﻿
label > input { /* HIDE RADIO */
    visibility: hidden; /* Makes input not-clickable */
    position: absolute; /* Remove input from document flow */
    /*left: 50%;
		    top: -12%;*/
}

    label > input + img { /* IMAGE STYLES */
        cursor: pointer;
        border: 2px solid transparent;
    }

    label > input:checked + img { /* (RADIO CHECKED) IMAGE STYLES */
        border: 2px solid #f00;
    }

.card-tagline-text {
    color: #007DC3;
    font-style: italic;
}

.card-occasion-sorrow-text {
    color: cadetblue;
    font-weight: bold;
}

input.card-input-field {
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    color: #007DC3;
}

    input.card-input-field:focus {
        color: #007DC3;
    }

select.card-select-field {
    text-align: center;
    font-weight: bold;
    color: #007DC3;
}

.card-input-field::-webkit-input-placeholder {
    text-align: center;
    font-size: initial;
}

.card-input-field:-moz-placeholder { /* Firefox 18- */
    text-align: center;
    font-size: initial;
}

.card-input-field::-moz-placeholder { /* Firefox 19+ */
    text-align: center;
    font-size: initial;
}

.card-input-field:-ms-input-placeholder {
    text-align: center;
    font-size: initial;
}

.reqField:after {
    content: " *";
    color: red;
    position: relative;
    top: 0px;
    right: 0px;
}

.horzCard {
    margin-top: 20%;
}

@media (max-width: 767px) {
    .horzCard {
        margin-top: 0;
    }

    .vertCard {
        width: 65%;
    }

    .horzCard,
    .vertCard {
        margin-bottom: 2em;
    }
}

.form_main .control-label {
    font-weight: bold;
}

@media(min-width: 768px) {
    .form_main .control-label {
        text-align: right;
    }
}

@media(min-width: 576px) {
    .reminder {
        margin-top: 12px;
    }
}

.zipDash {
    height: 0px;
}

    .zipDash div {
        text-align: center;
        margin-top: 30px;
    }

.ccFee {
    padding-left: 0px !important;
}

    .ccFee label {
        font-weight: bold;
        min-height: 20px;
        padding-left: 20px;
        margin-bottom: 0;
        cursor: pointer;
        display: inline;
    }

.dollarAmt {
    font-weight: bold;
    font-size: 18px;
}

.boldLabel label {
    font-weight: bold;
}
